Nom du paquet
hplip
Date
2008-10-23
Advisory ID
MDVA-2008:157
Affected versions
2008.1 x86_64 , 2008.1 i586

Problem description

It is mandatory to use UTF-8 encoding in communication on newer
cups versions. It prevents hplip from working properly in non-UTF-8
environments.

The updated packages fix this issue.

Updated packages

2008.1 x86_64

 2799f8382586a72a5091ae3672e3f4fe  2008.1/x86_64/hplip-2.8.2-2.3mdv2008.1.x86_64.rpm
 43369ae01bfb2a4ce8de33610fbf05a9  2008.1/x86_64/hplip-doc-2.8.2-2.3mdv2008.1.x86_64.rpm
 097d62fd8800672ac05554cdcf1009d6  2008.1/x86_64/hplip-hpijs-2.8.2-2.3mdv2008.1.x86_64.rpm
 f3d8cd708da5510579fd989ac2d13363  2008.1/x86_64/hplip-hpijs-ppds-2.8.2-2.3mdv2008.1.x86_64.rpm
 8ef4f3bd99011fe0b16e89e4ec9788f2  2008.1/x86_64/hplip-model-data-2.8.2-2.3mdv2008.1.x86_64.rpm
 8540a95fdf4f61fb92e50488711d4955  2008.1/x86_64/lib64hpip0-2.8.2-2.3mdv2008.1.x86_64.rpm
 fbb7f021c18b2d2fd4da5d1ccbfb4fd9  2008.1/x86_64/lib64hpip0-devel-2.8.2-2.3mdv2008.1.x86_64.rpm
 4d2dc5cd3e91ae9c0e9dd2991df98c2e  2008.1/x86_64/lib64sane-hpaio1-2.8.2-2.3mdv2008.1.x86_64.rpm 
 5705ddf9a5c64c1ce2cae7f1837a1767  2008.1/SRPMS/hplip-2.8.2-2.3mdv2008.1.src.rpm

2008.1 i586

 57389697db23c5dbd312bc9e056ffcef  2008.1/i586/hplip-2.8.2-2.3mdv2008.1.i586.rpm
 3dd46f30af4e9368a312cca96b637d70  2008.1/i586/hplip-doc-2.8.2-2.3mdv2008.1.i586.rpm
 73ba04d90ba2357f577dc7ef5c892ce4  2008.1/i586/hplip-hpijs-2.8.2-2.3mdv2008.1.i586.rpm
 97072c91716ac628a0b3c6f4cba3b2d6  2008.1/i586/hplip-hpijs-ppds-2.8.2-2.3mdv2008.1.i586.rpm
 4ffb5b97d5692f968df873f0e3f4f733  2008.1/i586/hplip-model-data-2.8.2-2.3mdv2008.1.i586.rpm
 e1b5a1dd84cbb318c876d3fddc2ff53c  2008.1/i586/libhpip0-2.8.2-2.3mdv2008.1.i586.rpm
 b12cf362e00350ff5ae25f3127a2bd66  2008.1/i586/libhpip0-devel-2.8.2-2.3mdv2008.1.i586.rpm
 28a3b4c0d712721b6ef80e902b943998  2008.1/i586/libsane-hpaio1-2.8.2-2.3mdv2008.1.i586.rpm 
 5705ddf9a5c64c1ce2cae7f1837a1767  2008.1/SRPMS/hplip-2.8.2-2.3mdv2008.1.src.rpm